/* Localized versions of Info.plist keys */

CFBundleName = "xLine";
CFBundleShortVersionString = "2.1.1";
CFBundleGetInfoString = "xLine version 2.1, Copyright 2001/2014 adnx.com";
NSHumanReadableCopyright = "Copyright 2001/2014 adnx.com";

